package robot.mj.info;

/**
 * 机器人房间信息类
 */
public class RobotRoomInfo {
    private String roomId;
    private String connecId;
    private int userId;
    private String groupId;
    private String wanfaId;
    private String robotId;

    public String getRoomId() {
        return roomId;
    }

    public void setRoomId(String roomId) {
        this.roomId = roomId;
    }

    public String getConnecId() {
        return connecId;
    }

    public void setConnecId(String connecId) {
        this.connecId = connecId;
    }

    public int getUserId() {
        return userId;
    }

    public void setUserId(int userId) {
        this.userId = userId;
    }

    public String getGroupId() {
        return groupId;
    }

    public void setGroupId(String groupId) {
        this.groupId = groupId;
    }

    public String getWanfaId() {
        return wanfaId;
    }

    public void setWanfaId(String wanfaId) {
        this.wanfaId = wanfaId;
    }

    public String getRobotId() {
        return robotId;
    }

    public void setRobotId(String robotId) {
        this.robotId = robotId;
    }

    @Override
    public String toString() {
        return "RobotRoomInfo{roomId='" + roomId + "', connecId='" + connecId + "'}";
    }
}
